body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 0px;
	letter-spacing: 0px;
	
	background-color: #ffd7ac;
	background-image: url(bg1.gif);
	background-attachment: fixed;
	background-repeat: repeat;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #c1714a;
}

a:active {
	color: #E89848;
}

a:hover {
	color: #E89848;
}

body {
	margin: 10px 20px 0px 20px;
}

#main {
	max-width: 800px;
	border: 2px solid #e2b49d;
	background: #fff;
	margin: 0 auto;
}

#main #menu {
	float: right;
	width: 230px;
	background: #fcebdf;
	margin: 0px 0px 10px 10px;
}

p,h1,pre {
	margin: 0px 10px 10px 10px;
}

h1 {
	font-size: 14px;
	font-color: #3C5984;
	padding-top: 10px;
}

#menu p {
	font-size: 10px
}